LootJS.modifiers((event) => {
    event
        .addEntityLootModifier("legendary_monsters:skeletosaurus")
        .addWeightedLoot(
            [1, 2], 
            [Item.of("kubejs:etherite_smithing_template").withChance(50)]);
});

